/* Table of Content
==================================================
#Reset &Basics
#Basic Styles
#Site Styles
#Typography
#Links
#Lists
#Images
#Buttons
#Forms
#Misc */


/* #Reset &Basics 
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}
body{line-height:1}
ol, ul{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after, 
q:before, q:after{content:''; content:none}
table{border-collapse:collapse; border-spacing:0}


/* font-face */
@font-face {
				font-family: 'Nasalization';
				src: url('../css/Fonts/nasaliza0.eot');
				src: url('../css/Fonts/nasaliza0.eot?#iefix') format('embedded-opentype'),
						 url('../css/Fonts/nasaliza0.woff') format('woff'),
						 url('../css/Fonts/nasaliza0.ttf') format('truetype'),
						 url('../css/Fonts/nasaliza0.svg#nasaliza0') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
		
.Nasalization{font-family: 'Nasalization';}
/* font-face */

/* #Basic Styles
================================================== */
body{background:#fff; font:12px/18px Arial,Helvetica,sans-serif; color:#191919;}

/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6{ font-family:'Nasalization'; font-weight:normal}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{font-weight:inherit}
h1{font-size:36px; line-height:36px; margin-bottom:14px; color:#583800;}
h2{font-size:32px; line-height:32px; margin-bottom:10px}
h3{font-size:28px; line-height:28px; margin-bottom:8px}
h4{font-size:26px; line-height:26px; margin-bottom:6px}
h5{font-size:22px; line-height:22px; margin-bottom:6px}
h6{font-size:18px; line-height:18px; margin-bottom:6px}
.subheader{color:#777}

p{padding:0 0 20px 0; color:#191919; font-size:12px; margin:0;text-align: justify;}
p img{margin:0}
p.lead{font-size:21px; line-height:27px; color:#777}

em{font-style:italic}
strong{font-weight:bold; color:#100F00}
small{font-size:80%}

/*Blockquotes  */
blockquote, blockquote p{font-size:17px; line-height:24px; color:#777; font-style:italic}
blockquote{margin:0 0 20px; padding:9px 20px 0 19px; border-left:1px solid #ddd}
blockquote cite{display:block; font-size:12px; color:#555}
blockquote cite:before{content:"\2014 \0020"}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited{color:#555}

hr{border:solid #ddd; border-width:1px 0 0; clear:both; margin:10px 0 30px; height:0}

/* #Links
================================================== */
a, a:visited{color:#100f00; text-decoration:none; outline:0}
a:hover, a:focus{color:#868686}
p a, p a:visited{line-height:inherit}

/* #Lists
================================================== */

ul{list-style:none outside}
ol{list-style:decimal}
ol, ul.square, ul.circle, ul.disc{margin-left:30px}
ul.square{list-style:square outside}
ul.circle{list-style:circle outside}
ul.disc{list-style:disc outside}
ul ul, ul ol, 
ol ol, ol ul{ font-size:90%}

li{line-height:20px}
ul.large li{line-height:21px}
li p{line-height:21px}


/* #CMS
================================================== */
.cms ul{margin:0 0 0 15px}
.cms ul li{    background:url("../images/footer_bullet.png") no-repeat scroll left 8px transparent;   padding:0 0 0 14px}
.cms img{margin:0 10px 10px; border:3px solid #DFDEDE; border-bottom:none; border-top:solid 3px #bdbebf}

/* #Images
================================================== */
img.scale-with-grid{max-width:100%; height:auto}

/* #Buttons
================================================== */
.button, 
button, 
input[type="submit"], 
input[type="reset"], 
input[type="button"]{background:#100f00; border:none;   color:#fff;  display:inline-block;  font-size:14px;  font-weight:bold;  text-decoration:none;  cursor:pointer; line-height:normal;  padding:6px 10px; }

.button:hover, 
button:hover, 
input[type="submit"]:hover, 
input[type="reset"]:hover, 
input[type="button"]:hover{color:#f8ef20}

.button:active, 
button:active, 
input[type="submit"]:active, 
input[type="reset"]:active, 
input[type="button"]:active{border:1px solid #666; background:#ccc; }

.button.full-width, 
button.full-width, 
input[type="submit"].full-width, 
input[type="reset"].full-width, 
input[type="button"].full-width{width:100%; padding-left:0 !important; padding-right:0 !important; text-align:center}


/* #Forms
================================================== */
form{margin-bottom:20px}
fieldset{margin-bottom:20px}
input[type="text"], 
input[type="password"], 
input[type="email"], 
textarea, 
select{border:1px solid #ccc; padding:6px 4px; outline:none; font:13px Arial,Helvetica,sans-serif; color:#777; margin:0; width:210px; max-width:100%; display:block; margin-bottom:15px; background:#fff}
select{padding:0}
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="email"]:focus, 
textarea:focus{border:1px solid #aaa;  color:#444}
textarea{min-height:60px}
label, 
legend{display:block; font-weight:bold; font-size:13px}
select{width:220px}
input[type="checkbox"]{display:inline}
label span, 
legend span{font-weight:normal; font-size:13px; color:#444}

/* #Breadcrums
================================================== */
.breadcrumb{ color:#191919; font-size:12px; margin:0 0 12px 0}
.breadcrumb a{ color:#868686}
.breadcrumb a:hover{color:#191919;}


/* #Misc
================================================== */
.fr{float:right}
.fl{float:left}
.clear{clear:both}
.pos-rel{position:relative}
.pos-abs{position:absolute}

.spacer10{ height:10px !important; clear:both;}





